Subject: Re: Phantom FGR2
From: "Steve Bamford" <[email-masked]>
To: "Bill Clark" <[email-masked]>
Date: Wed, 23 Jan 2002 19:11:51 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Bill Clark 
  To: Steve Bamford 
  Sent: Saturday, January 12, 2002 1:35 PM
  Subject: Phantom FGR2

  Hi again Steve,
   
  I'm really getting the hang of this Digital camera stuff now! Anyway here's another 1/72nd scale article on Fujimi's Phantom FGR2. No, I'm afraid I didn't build this as part of the ARC theme-thingey, this model was actually built 2 or 3 years ago... I may start another FGR2 for this, although I doubt whether I would finish in time!!
   regards
   
  Bill
   
  Anyhow, here's the text:
   
  FUJIMI 1/72nd scale RAF Phantom FGR2
   
  "McDD PHANTOM FGR2 XV408/"Z". RAF No 92 Sqn., Wildenrath Germany 1991-2
   
  Fujimi's 1/72nd scale RAF Phantoms are (or were, when you can get a hold of them!) the only game in town!! All I added to the basic kit were new bang seats (Aeroclub), Intake covers (plastic card) and crew access ladders (PPAeroparts/now available from Flightpath). Roundel Blue paint from Xtracolour Paints with Modeldecal decals. 
   
  Both 19 and 92 Squadron each painted a Phantom in Blue to celebrate the type's withdrawal from service in RAF Germany. This aircraft served in these colours with 19 Sqn after 92 disbanded."